GBSEQGET(1)

NAME
gbseqget - format sequences from GenBank as an XML GBSet

SYNOPSIS
gbseqget [-] [-d filename] [-i filename] [-m n/p/b] [-n] [-o filename] [-v]

DESCRIPTION
gbseqget retrieves biological sequence data from GenBank (according to an input list of GI accession numbers) and prints it out as an XML GBSet document.

OPTIONS
A summary of options is included below.

-   Print usage message

-d filename
    Input file name for date list (desired accessions, one per line, followed by a blank line and a list of allowed dates, also one per line)

-i filename
    Input file name for GI list (default = stdin)

-m n/p/b
    Molecule type:
    n   Nucleotide (default)
    p   Protein
    b   Both

-n  Return only new records (for which the given GI refers to an old version)

-o filename
    Output file name for the XML GBSet (default = stdout)

-v  Fetch SNP Variations

NOTES
The GBSet format is deprecated in favor of INSDSet, which you can produce by running insdseqget in place of gbseqget.

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
asn2gb(1), insdseqget(1).